.dxeButtonEditButtonHover_Luxx .dxEditors_edtClear_Luxx,
.dxeButtonEditButtonHover_Luxx .dxEditors_edtDropDown_Luxx,
.dxeButtonEditButtonHover_Luxx .dxEditors_edtEllipsis_Luxx,
.dxeButtonEditButtonPressed_Luxx .dxEditors_edtDropDown_Luxx,
.dxeButtonEditButtonPressed_Luxx .dxEditors_edtEllipsis_Luxx,
.dxEditors_caRefresh_Luxx,
.dxEditors_edtCalendarFNNextYear_Luxx,
.dxEditors_edtCalendarFNPrevYear_Luxx,
.dxEditors_edtCalendarNextMonth_Luxx,
.dxEditors_edtCalendarNextMonthDisabled_Luxx,
.dxEditors_edtCalendarNextYear_Luxx,
.dxEditors_edtCalendarNextYearDisabled_Luxx,
.dxEditors_edtCalendarPrevMonth_Luxx,
.dxEditors_edtCalendarPrevMonthDisabled_Luxx,
.dxEditors_edtCalendarPrevYear_Luxx,
.dxEditors_edtCalendarPrevYearDisabled_Luxx,
.dxEditors_edtClear_Luxx,
.dxEditors_edtDETSClockFace_Luxx,
.dxEditors_edtDETSHourHand_Luxx,
.dxEditors_edtDETSMinuteHand_Luxx,
.dxEditors_edtDETSSecondHand_Luxx,
.dxEditors_edtDropDown_Luxx,
.dxEditors_edtDropDownDisabled_Luxx,
.dxEditors_edtEllipsis_Luxx,
.dxEditors_edtEllipsisDisabled_Luxx,
.dxEditors_edtError_Luxx,
.dxEditors_edtRadioButtonChecked_Luxx,
.dxEditors_edtRadioButtonCheckedDisabled_Luxx,
.dxEditors_edtRadioButtonUnchecked_Luxx,
.dxEditors_edtRadioButtonUncheckedDisabled_Luxx,
.dxEditors_edtSpinEditDecrementImage_Luxx,
.dxEditors_edtSpinEditDecrementImageDisabled_Luxx,
.dxEditors_edtSpinEditIncrementImage_Luxx,
.dxEditors_edtSpinEditIncrementImageDisabled_Luxx,
.dxEditors_edtSpinEditLargeDecImage_Luxx,
.dxEditors_edtSpinEditLargeDecImageDisabled_Luxx,
.dxEditors_edtSpinEditLargeIncImage_Luxx,
.dxEditors_edtSpinEditLargeIncImageDisabled_Luxx,
.dxEditors_edtTBDecBtn_Luxx,
.dxEditors_edtTBDecBtnDisabled_Luxx,
.dxEditors_edtTBDecBtnHover_Luxx,
.dxEditors_edtTBDecBtnPressed_Luxx,
.dxEditors_edtTBIncBtn_Luxx,
.dxEditors_edtTBIncBtnDisabled_Luxx,
.dxEditors_edtTBIncBtnHover_Luxx,
.dxEditors_edtTBIncBtnPressed_Luxx,
.dxEditors_edtTokenBoxTokenRemoveButton_Luxx,
.dxEditors_edtTokenBoxTokenRemoveButtonDisabled_Luxx,
.dxEditors_fcadd_Luxx,
.dxEditors_fcaddhot_Luxx,
.dxEditors_fcgroupaddcondition_Luxx,
.dxEditors_fcgroupaddgroup_Luxx,
.dxEditors_fcgroupand_Luxx,
.dxEditors_fcgroupnotand_Luxx,
.dxEditors_fcgroupnotor_Luxx,
.dxEditors_fcgroupor_Luxx,
.dxEditors_fcgroupremove_Luxx,
.dxEditors_fcopany_Luxx,
.dxEditors_fcopbegin_Luxx,
.dxEditors_fcopbetween_Luxx,
.dxEditors_fcopblank_Luxx,
.dxEditors_fcopcontain_Luxx,
.dxEditors_fcopend_Luxx,
.dxEditors_fcopequal_Luxx,
.dxEditors_fcopgreater_Luxx,
.dxEditors_fcopgreaterorequal_Luxx,
.dxEditors_fcopless_Luxx,
.dxEditors_fcoplessorequal_Luxx,
.dxEditors_fcoplike_Luxx,
.dxEditors_fcopnotany_Luxx,
.dxEditors_fcopnotbetween_Luxx,
.dxEditors_fcopnotblank_Luxx,
.dxEditors_fcopnotcontain_Luxx,
.dxEditors_fcopnotequal_Luxx,
.dxEditors_fcopnotlike_Luxx,
.dxEditors_fcremove_Luxx,
.dxEditors_fcremovehot_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeSpinDecButtonHover_Luxx .dxEditors_edtSpinEditDecrementImage_Luxx,
.dxeSpinDecButtonPressed_Luxx .dxEditors_edtSpinEditDecrementImage_Luxx,
.dxeSpinIncButtonHover_Luxx .dxEditors_edtSpinEditIncrementImage_Luxx,
.dxeSpinIncButtonPressed_Luxx .dxEditors_edtSpinEditIncrementImage_Luxx,
.dxeSpinLargeDecButtonHover_Luxx .dxEditors_edtSpinEditLargeDecImage_Luxx,
.dxeSpinLargeDecButtonPressed_Luxx .dxEditors_edtSpinEditLargeDecImage_Luxx,
.dxeSpinLargeIncButtonHover_Luxx .dxEditors_edtSpinEditLargeIncImage_Luxx,
.dxeSpinLargeIncButtonPressed_Luxx .dxEditors_edtSpinEditLargeIncImage_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDH_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDH_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
    background-image: url('sprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxeButtonEditButtonHover_Luxx .dxEditors_edtClear_Luxx
{
    background-position: -82px -197px;
    width: 13px;
    height: 13px;
}
.dxeButtonEditButtonHover_Luxx .dxEditors_edtDropDown_Luxx
{
    background-position: -57px -197px;
    width: 10px;
    height: 14px;
}
.dxeButtonEditButtonHover_Luxx .dxEditors_edtEllipsis_Luxx
{
    background-position: 0px -197px;
    width: 11px;
    height: 14px;
}
.dxeButtonEditButtonPressed_Luxx .dxEditors_edtDropDown_Luxx
{
    background-position: -46px -197px;
    width: 10px;
    height: 14px;
}
.dxeButtonEditButtonPressed_Luxx .dxEditors_edtEllipsis_Luxx
{
    background-position: -150px -133px;
    width: 11px;
    height: 14px;
}
.dxEditors_caRefresh_Luxx
{
    background-position: -125px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarFNNextYear_Luxx
{
    background-position: -75px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarFNPrevYear_Luxx
{
    background-position: -113px -83px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarNextMonth_Luxx
{
    background-position: -125px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarNextMonthDisabled_Luxx
{
    background-position: -50px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarNextYear_Luxx
{
    background-position: -130px -58px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarNextYearDisabled_Luxx
{
    background-position: -25px -158px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarPrevMonth_Luxx
{
    background-position: -75px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarPrevMonthDisabled_Luxx
{
    background-position: 0px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarPrevYear_Luxx
{
    background-position: -130px -33px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtCalendarPrevYearDisabled_Luxx
{
    background-position: 0px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtClear_Luxx
{
    background-position: -149px -158px;
    width: 13px;
    height: 13px;
}
.dxEditors_edtDETSClockFace_Luxx
{
    background-position: 0px 0px;
    width: 107px;
    height: 107px;
}
.dxEditors_edtDETSHourHand_Luxx
{
    background-position: -114px 0px;
    width: 7px;
    height: 64px;
}
.dxEditors_edtDETSMinuteHand_Luxx
{
    background-position: -122px 0px;
    width: 7px;
    height: 64px;
}
.dxEditors_edtDETSSecondHand_Luxx
{
    background-position: -108px 0px;
    width: 5px;
    height: 72px;
}
.dxEditors_edtDropDown_Luxx
{
    background-position: -35px -197px;
    width: 10px;
    height: 14px;
}
.dxEditors_edtDropDownDisabled_Luxx
{
    background-position: -24px -197px;
    width: 10px;
    height: 14px;
}
.dxEditors_edtEllipsis_Luxx
{
    background-position: -12px -197px;
    width: 11px;
    height: 14px;
}
.dxEditors_edtEllipsisDisabled_Luxx
{
    background-position: -150px -108px;
    width: 11px;
    height: 14px;
}
.dxEditors_edtError_Luxx
{
    background-position: -134px -158px;
    width: 14px;
    height: 14px;
}
.dxEditors_edtRadioButtonChecked_Luxx
{
    background-position: -50px -158px;
    width: 16px;
    height: 16px;
}
.dxEditors_edtRadioButtonCheckedDisabled_Luxx
{
    background-position: -67px -158px;
    width: 16px;
    height: 16px;
}
.dxEditors_edtRadioButtonUnchecked_Luxx
{
    background-position: -101px -158px;
    width: 16px;
    height: 16px;
}
.dxEditors_edtRadioButtonUncheckedDisabled_Luxx
{
    background-position: -84px -158px;
    width: 16px;
    height: 16px;
}
.dxEditors_edtSpinEditDecrementImage_Luxx
{
    background-position: -144px -226px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditDecrementImageDisabled_Luxx
{
    background-position: -122px -226px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditIncrementImage_Luxx
{
    background-position: -152px -234px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditIncrementImageDisabled_Luxx
{
    background-position: -130px -234px;
    width: 10px;
    height: 5px;
}
.dxEditors_edtSpinEditLargeDecImage_Luxx
{
    background-position: -107px -226px;
    width: 4px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeDecImageDisabled_Luxx
{
    background-position: -54px -175px;
    width: 4px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeIncImage_Luxx
{
    background-position: -108px -92px;
    width: 4px;
    height: 7px;
}
.dxEditors_edtSpinEditLargeIncImageDisabled_Luxx
{
    background-position: -117px -226px;
    width: 4px;
    height: 7px;
}
.dxEditors_edtTBDecBtn_Luxx
{
    background-position: -50px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBDecBtnDisabled_Luxx
{
    background-position: -100px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBDecBtnHover_Luxx
{
    background-position: -25px -133px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBDecBtnPressed_Luxx
{
    background-position: -130px 0px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBIncBtn_Luxx
{
    background-position: -25px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBIncBtnDisabled_Luxx
{
    background-position: 0px -158px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBIncBtnHover_Luxx
{
    background-position: -138px -83px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTBIncBtnPressed_Luxx
{
    background-position: -100px -108px;
    width: 24px;
    height: 24px;
}
.dxEditors_edtTokenBoxTokenRemoveButton_Luxx
{
    background-position: -118px -158px;
    width: 15px;
    height: 15px;
}
.dxEditors_edtTokenBoxTokenRemoveButtonDisabled_Luxx
{
    background-position: -114px -67px;
    width: 15px;
    height: 15px;
}
.dxEditors_fcadd_Luxx
{
    background-position: -70px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcaddhot_Luxx
{
    background-position: -138px -197px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupaddcondition_Luxx
{
    background-position: -112px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupaddgroup_Luxx
{
    background-position: -14px -226px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupand_Luxx
{
    background-position: 0px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupnotand_Luxx
{
    background-position: -68px -197px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupnotor_Luxx
{
    background-position: -42px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupor_Luxx
{
    background-position: -98px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcgroupremove_Luxx
{
    background-position: -84px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopany_Luxx
{
    background-position: -56px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopbegin_Luxx
{
    background-position: -84px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopbetween_Luxx
{
    background-position: -140px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopblank_Luxx
{
    background-position: -126px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopcontain_Luxx
{
    background-position: -110px -197px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopend_Luxx
{
    background-position: -70px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopequal_Luxx
{
    background-position: -112px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopgreater_Luxx
{
    background-position: -28px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopgreaterorequal_Luxx
{
    background-position: 0px -226px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopless_Luxx
{
    background-position: -14px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoplessorequal_Luxx
{
    background-position: -126px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcoplike_Luxx
{
    background-position: -42px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotany_Luxx
{
    background-position: -56px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotbetween_Luxx
{
    background-position: -28px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotblank_Luxx
{
    background-position: 0px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotcontain_Luxx
{
    background-position: -98px -183px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotequal_Luxx
{
    background-position: -14px -212px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcopnotlike_Luxx
{
    background-position: -96px -197px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcremove_Luxx
{
    background-position: -124px -197px;
    width: 13px;
    height: 13px;
}
.dxEditors_fcremovehot_Luxx
{
    background-position: -140px -183px;
    width: 13px;
    height: 13px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx
{
    background-position: -36px -226px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx
{
    background-position: -155px -18px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx
{
    background-position: -52px -226px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx
{
    background-position: -60px -226px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx
{
    background-position: -155px -31px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
    background-position: -155px -44px;
    width: 7px;
    height: 12px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx
{
    background-position: -137px -175px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx
{
    background-position: -150px -150px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx
{
    background-position: -130px -25px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx
{
    background-position: -124px -175px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx
{
    background-position: -150px -175px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
    background-position: -150px -125px;
    width: 12px;
    height: 7px;
}
.dxeSpinDecButtonHover_Luxx .dxEditors_edtSpinEditDecrementImage_Luxx
{
    background-position: -141px -234px;
    width: 10px;
    height: 5px;
}
.dxeSpinDecButtonPressed_Luxx .dxEditors_edtSpinEditDecrementImage_Luxx
{
    background-position: -119px -234px;
    width: 10px;
    height: 5px;
}
.dxeSpinIncButtonHover_Luxx .dxEditors_edtSpinEditIncrementImage_Luxx
{
    background-position: -143px -27px;
    width: 10px;
    height: 5px;
}
.dxeSpinIncButtonPressed_Luxx .dxEditors_edtSpinEditIncrementImage_Luxx
{
    background-position: -133px -226px;
    width: 10px;
    height: 5px;
}
.dxeSpinLargeDecButtonHover_Luxx .dxEditors_edtSpinEditLargeDecImage_Luxx
{
    background-position: -108px -84px;
    width: 4px;
    height: 7px;
}
.dxeSpinLargeDecButtonPressed_Luxx .dxEditors_edtSpinEditLargeDecImage_Luxx
{
    background-position: -112px -226px;
    width: 4px;
    height: 7px;
}
.dxeSpinLargeIncButtonHover_Luxx .dxEditors_edtSpinEditLargeIncImage_Luxx
{
    background-position: -108px -75px;
    width: 4px;
    height: 7px;
}
.dxeSpinLargeIncButtonPressed_Luxx .dxEditors_edtSpinEditLargeIncImage_Luxx
{
    background-position: -108px -100px;
    width: 4px;
    height: 7px;
}
.dxeTBHSys .dxEditors_edtTBMainDH_Luxx
{
    background-position: -28px -226px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBMainDHDisabled_Luxx
{
    background-position: -44px -226px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBMainDHHover_Luxx
{
    background-position: -155px -57px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Luxx
{
    background-position: -154px -212px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDH_Luxx
{
    background-position: -155px 0px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHDisabled_Luxx
{
    background-position: -154px -183px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_Luxx
{
    background-position: -152px -197px;
    width: 7px;
    height: 12px;
}
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
    background-position: -155px -70px;
    width: 7px;
    height: 12px;
}
.dxeTBVSys .dxEditors_edtTBMainDH_Luxx
{
    background-position: -111px -175px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBMainDHDisabled_Luxx
{
    background-position: -81px -226px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBMainDHHover_Luxx
{
    background-position: -98px -175px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_Luxx
{
    background-position: -94px -226px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDH_Luxx
{
    background-position: -68px -226px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHDisabled_Luxx
{
    background-position: -59px -175px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_Luxx
{
    background-position: -85px -175px;
    width: 12px;
    height: 7px;
}
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
    background-position: -72px -175px;
    width: 12px;
    height: 7px;
}
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeFocused_Luxx .dxeTBVSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDH_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedMDHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDH_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeFocused_Luxx .dxeTBHSys .dxeFocusedSDHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeTBVSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHHover_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHHover_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxEditors_edtTBDecBtnHover_Luxx,
.dxEditors_edtTBDecBtnPressed_Luxx,
.dxEditors_edtTBIncBtnHover_Luxx,
.dxEditors_edtTBIncBtnPressed_Luxx,
.dxEditors_edtRadioButtonChecked_Luxx,
.dxEditors_edtRadioButtonCheckedDisabled_Luxx,
.dxEditors_edtRadioButtonUnchecked_Luxx,
.dxEditors_edtRadioButtonUncheckedDisabled_Luxx
{
    background-color: #39A7BB;
}
.dxeTBVSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBVSys .dxEditors_edtTBSecondaryDHPressed_Luxx,
.dxeTBHSys .dxEditors_edtTBMainDHPressed_Luxx,
.dxeTBHSys .dxEditors_edtTBSecondaryDHPressed_Luxx
{
	z-index: 7;
}
.dxEditors_edtError_Luxx,
.dxEditors_edtCalendarPrevYear_Luxx,
.dxEditors_edtCalendarPrevYearDisabled_Luxx,
.dxEditors_edtCalendarPrevMonth_Luxx,
.dxEditors_edtCalendarPrevMonthDisabled_Luxx,
.dxEditors_edtCalendarNextMonth_Luxx,
.dxEditors_edtCalendarNextMonthDisabled_Luxx,
.dxEditors_edtCalendarNextYear_Luxx,
.dxEditors_edtCalendarNextYearDisabled_Luxx,
.dxEditors_edtCalendarFNPrevYear_Luxx,
.dxEditors_edtCalendarFNNextYear_Luxx,
.dxEditors_edtEllipsis_Luxx,
.dxEditors_edtEllipsisDisabled_Luxx,
.dxEditors_edtDropDown_Luxx,
.dxEditors_edtDropDownDisabled_Luxx,
.dxEditors_edtSpinEditIncrementImage_Luxx,
.dxEditors_edtSpinEditIncrementImageDisabled_Luxx,
.dxEditors_edtSpinEditDecrementImage_Luxx,
.dxEditors_edtSpinEditDecrementImageDisabled_Luxx,
.dxEditors_edtSpinEditLargeIncImage_Luxx,
.dxEditors_edtSpinEditLargeIncImageDisabled_Luxx,
.dxEditors_edtSpinEditLargeDecImage_Luxx,
.dxEditors_edtSpinEditLargeDecImageDisabled_Luxx
{
	display:block;
	margin:auto;
}
.dxEditors_edtCalendarFNPrevYear_Luxx
{
    margin-right: 8px;
}
.dxEditors_edtCalendarFNNextYear_Luxx
{
    margin-left: 8px;
}

